<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from photoalbum-dtd_01.loc
-->
<!ENTITY qte_phalb_tagging_touchbar_new_tag_dtd "New tag">
<!ENTITY qte_phalb_tagging_touchbar_remove_tags_dtd "Delete tags">
<!ENTITY qte_phalb_touchbar_assign_to_contact_label_dtd "Contact">
<!ENTITY qte_phalb_touchbar_assign_to_contact_tooltip_dtd "Assign to contact">
<!ENTITY qte_phalb_touchbar_back_tooltip_dtd "Back">
<!ENTITY qte_phalb_touchbar_call_image_label_dtd "Call pic.">
<!ENTITY qte_phalb_touchbar_call_image_tooltip_dtd "Set as call picture">
<!ENTITY qte_phalb_touchbar_delete_file_tooltip "Delete file">
<!ENTITY qte_phalb_touchbar_delete_files_tooltip "Delete files">
<!ENTITY qte_phalb_touchbar_delete_label_dtd "Delete">
<!ENTITY qte_phalb_touchbar_delete_tag_tooltip_dtd "Delete tag">
<!ENTITY qte_phalb_touchbar_edit_label_dtd "Edit">
<!ENTITY qte_phalb_touchbar_edit_tag_tooltip_dtd "Edit tag">
<!ENTITY qte_phalb_touchbar_edit_tooltip_dtd "Edit">
<!ENTITY qte_phalb_touchbar_info_label_dtd "Info.">
<!ENTITY qte_phalb_touchbar_info_tooltip_dtd "Information">
<!ENTITY qte_phalb_touchbar_mark_mode_tooltip_dtd "Mark mode">
<!ENTITY qte_phalb_touchbar_photo_fix_label_dtd "Photo fix">
<!ENTITY qte_phalb_touchbar_photo_fix_tooltip_dtd "Photo fix">
<!ENTITY qte_phalb_touchbar_print_label_dtd "Print">
<!ENTITY qte_phalb_touchbar_print_tooltip_dtd "Print">
<!ENTITY qte_phalb_touchbar_ringtone_label_dtd "Ringtone">
<!ENTITY qte_phalb_touchbar_ringtone_tooltip_dtd "Set as ringtone">
<!ENTITY qte_phalb_touchbar_rotate_label_dtd "Rotate">
<!ENTITY qte_phalb_touchbar_rotate_tooltip_dtd "Rotate">
<!ENTITY qte_phalb_touchbar_send_tooltip_dtd "Send">
<!ENTITY qte_phalb_touchbar_slideshow_label_dtd "Slide sh.">
<!ENTITY qte_phalb_touchbar_slideshow_tooltip_dtd "View in slideshow">
<!ENTITY qte_phalb_touchbar_tag_label_dtd "Tag">
<!ENTITY qte_phalb_touchbar_tag_tooltip_dtd "Tag">
<!ENTITY qte_phalb_touchbar_wallpaper_label_dtd "Wallpaper">
<!ENTITY qte_phalb_touchbar_wallpaper_tooltip_dtd "Set as wallpaper">
<!ENTITY qte_phalb_touchbar_zoom_label_dtd "Zoom">
<!ENTITY qte_phalb_touchbar_zoom_tooltip_dtd "Zoom">
<!ENTITY qte_phalb_viewbar_camera_album_dtd "Camera album">
<!ENTITY qte_phalb_viewbar_media_home_dtd "Media main menu">
<!ENTITY qte_phalb_viewbar_photo_tags_dtd "Photo tags">
<!ENTITY qte_phalb_viewbar_play_view_dtd "Last viewed file">
<!ENTITY qte_phalb_viewbar_web_ablums_dtd "Web albums">
<!ENTITY qte_wbalb_album_view_delete_albums "Delete albums">
<!ENTITY qte_wbalb_album_view_refresh "Refresh">
<!ENTITY qte_wbalb_album_view_share_albums "Share albums">
<!ENTITY qte_wbalb_comments_view_type_new_comment "Write new comment">
<!ENTITY qte_wbalb_grid_view_edit_details "Edit album details">
<!ENTITY qte_wbalb_grid_view_share_files "Share files">
<!ENTITY qte_wbalb_play_view_comments "Comments">
<!ENTITY qte_wbalb_play_view_comments_command "Comments">
<!ENTITY qte_wbalb_play_view_edit_file "Edit file details">
<!ENTITY qte_wbalb_play_view_edit_file_command "Details">
<!ENTITY qte_wbalb_play_view_save_command_krr "Save">
<!ENTITY qte_wbalb_play_view_save_krr "Save">
<!ENTITY qte_wbalb_play_view_share_file "Share file">
<!ENTITY qte_wbalb_service_view_log_out "Log out">
